export default class OutputManager {
    private static readonly _EOL_STR;
    private static commandText;
    private static lastSentBlankLine;
    private static taskText;
    static bold(text: string): string;
    static detail(message: string, newline?: boolean): void;
    static error(message: string, err?: Error): void;
    static info(message: string, newline?: boolean): void;
    static newline(stream?: NodeJS.WriteStream): void;
    static outputDivider(text: string): void;
    static warn(message: string): void;
}
